<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical"
    android:padding="@dimen/dp_10">


    <TextView
        android:id="@+id/mAllTime"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingTop="@dimen/dp_20"
        android:text="校准时间：2020-09-09 12:12:12"
        android:textColor="@color/col_455"
        android:textSize="@dimen/dp_18"
        android:textStyle="bold"
        android:visibility="gone"

        />

    <View
        android:id="@+id/mView"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_1"
        android:layout_marginTop="@dimen/dp_10"
        android:background="@color/col_f4f"
        android:visibility="gone" />

    <TextView
        android:id="@+id/mTime"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_10"
        android:text="2020-09-09 12:12:12"
        android:textColor="@color/col_455"
        android:textSize="@dimen/dp_16" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_10"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/mMAx"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="高压：123"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_14" />

        <TextView
            android:id="@+id/mMin"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="低压：123"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_14" />

    </LinearLayout>


</LinearLayout>